﻿.Pager
{
    text-align: center;
    width: 100%;
    padding:10px;
}

.Pager ul
{
    margin: 0 auto;
    text-align: center;
    direction: ltr;
}

.Pager li
{
    background:url('images/p.gif') repeat-x;
    border:1px solid #e0e0e0;
    margin:3px;
    list-style: none;
    display: inline;
    padding: 4px;
    float: none;
    font-family: "Lucida Grande" , Verdana, Helvetica, Arial, sans-serif;
}

.Pager .firstRow, 
.Pager .prevRow, 
.Pager .nextRow, 
.Pager .lastRow
{
    font-weight: bold;
}

.PagerItemSelected
{
    font-weight: bold;
    color: #ff6a10;
    background:#e0e0e0;
}
.Pager a
{
    text-decoration:none;
    color:#434343;
}